en:
  pierino-beggi:
    chapter-3:
      c: 3
      title: "First partisan action; Cervi brothers"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,14"
          to: "00:00:08,12"
          text: "The first engagement I took part in, we disarmed two German soldiers."
        sequence-2:
          s: 2
          from: "00:00:08,12"
          to: "00:00:16,18"
          text: "They were by the railway tracks, on the Via Emilia railway bridge. They were really young."
        sequence-3:
          s: 3
          from: "00:00:16,18"
          to: "00:00:23,13"
          text: "Fiorello had a gun, since he was a Carabiniere when he had escaped from Yugoslavia."
        sequence-4:
          s: 4
          from: "00:00:23,13"
          to: "00:00:28,07"
          text: "I had a fake one he had made out of wood, which looked just the same."
        sequence-5:
          s: 5
          from: "00:00:28,07"
          to: "00:00:37,11"
          text: "We sneaked behind these two boys, pointed our guns at their neck and got them to raise their hands."
        sequence-6:
          s: 6
          from: "00:00:37,11"
          to: "00:00:42,03"
          text: "We took away their P38 guns. From then on we felt armed."
        sequence-7:
          s: 7
          from: "00:00:42,03"
          to: "00:00:44,12"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:44,12"
          to: "00:00:50,29"
          text: "We had a meeting in the fields with the Cervi brothers."
        sequence-9:
          s: 9
          from: "00:00:50,29"
          to: "00:00:56,20"
          text: "They were worried and said that they wanted to go to the mountains."
        sequence-10:
          s: 10
          from: "00:00:56,20"
          to: "00:01:02,20"
          text: "Their house at the time was a hideaway."
        sequence-11:
          s: 11
          from: "00:01:02,20"
          to: "00:01:14,08"
          text: "They welcomed a lot of people, maybe too many. They also welcomed fleeing foreign soldiers they didn’t know."
        sequence-12:
          s: 12
          from: "00:01:14,08"
          to: "00:01:19,08"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:19,08"
          to: "00:01:27,16"
          text: "Some of them might have been spies. So they went to the mountains for a while and then came back."
        sequence-14:
          s: 14
          from: "00:01:27,16"
          to: "00:01:35,00"
          text: "I guess they went on letting too many people in. We all know what happened afterwards."
